@charset "utf-8";

/* CSS Document */

/* Standard Crap */
body { background: url(../img/stripe_bg.png) repeat; font-family: Tahoma, Geneva, sans-serif; font-size: 15px; color: #000000; padding: 0px; margin: 0px; }
a, a:visited, a:active { color: #0099FF; font-family: Tahoma; text-decoration: underline; }
a:hover { color: #FFF; }

/* General Layout */
.logo_wrapper { display:block; width:100%; height:65px; margin:0px auto; margin-top:5px; text-align: center; margin-top: 70px; }
.box_wrapper { display:block; width:747px; margin:0px auto; margin-top:10px; background:#FFFFFF; border: 1px solid #000000; padding: 0; }
.content_wrapper { display:block; width:740px; margin:0px auto; margin: 3px; font-family:Tahoma; font-size:14px; color:#FFFFFF; border: 1px solid #000000; padding: 0; background: url(../img/home_box_bg.png) no-repeat top #232323; }
.bottom_link_wrapper { display: block; width: 100%; text-align: center; margin-top: 10px; }
.bottom_link_wrapper a, .bottom_link_wrapper a:visited, .bottom_link_wrapper a:active { display:inline-block; padding: 5px; margin: 0 10px 0 10px; color: #0099FF; font-family: Tahoma; font-size: 13px; font-weight: bold; text-decoration: none; }
.bottom_link_wrapper a:hover { background: #232323; color: #FFF; }
.copyright_wrapper { width: 100%; text-align: center; color: #000; font-size: 10px; margin-top: 15px; }

/* Frontpage Tabs */
.options_wrapper { padding: 0; width: 600px; height: 30px; position: relative; margin: 0px auto; margin-top: 20px; background: #131313; }
ul.options { margin: 0; padding: 0; list-style-type: none; width: auto; position: relative; display: block; height: 30px; font-size: 15px; font-weight: bold; font-family: Tahoma; }
ul.options li { display: block; float: left; margin: 0; padding: 0; }
ul.options li a { display: block; float: left; color: #0099FF; text-decoration: none; font-weight: bold; height: 30px; width: 150px; text-align: center; padding: 5px 0 0 0; margin: 0; }
ul.options li a.current { background: #232323; }
ul.options li a:hover { background: #F3F3F3; color: #000000; height: 25px; }
.tab_wrapper { width: 100%; text-align: center; margin: 0px auto; margin-top: 5px; min-height: 100px; }


/* Banner */
.banner_wrapper { width: 520px; height: 268px; margin: 0px auto; padding: 0; margin-top: 10px; margin-bottom: 20px; background: url(../img/frontpage/22apr13/22apr13.png); }
.banner_wrapper img { padding: 0; margin: 0; border: 0; }
.banner_hidden { display: none; }
.banner_text { position: relative; display: block; float: right; right: 45px; top: 40px; color: #000; font-weight: bold; font-size: 20px;  }
.banner_text span { display: block; margin: 20px; width: 100%; text-align: right; }
.banner_text a, .banner_text a:active, .banner_text a:visited { text-decoration: none; color: #0099FF; }
.banner_text a:hover { color: #000; }

/* Search */
.search_wrapper { width: 100%; text-align: center; margin: 0px auto; margin-top: 25px;}
.search_wrapper input { border:1px solid #ccc; font-size:19px; padding:2px; width:590px; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }

/* Input Field */
input { border:1px solid #ccc; font-size:16px; padding:2px; text-align:center; width:275px; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }

/* News */
div.latestnews {margin-left: auto; margin-right: auto; width: 600px; height: 100px; padding-bottom: 16px;}
div.latestnews h3 {text-align: center; margin: 10px 0 10px 0;}
div.newscontainer {float: left; position: relative; left: 50%;}
div.newscontent {float: left; position: relative; left: -50%;}
div.newscontainer ul {list-style-type:square; margin: 0; padding: 0; line-height: 14px;}
div.newscontainer ul li {font-size: 11px;}